load data
truncate                           
into table CRST_PO_DOCUMENT_TYPES_ALL_TL
fields terminated by "	"   
trailing nullcols 
(  DOCUMENT_TYPE_CODE  
  ,DOCUMENT_SUBTYPE   
  ,ORG_ID             
  ,LANGUAGE            
  ,SOURCE_LANG        
  ,TYPE_NAME           
  ,LAST_UPDATE_DATE 	DATE 'YYYYMMDD HH24:MI:SS'   
  ,LAST_UPDATED_BY    
  ,CREATED_BY          
  ,CREATION_DATE    	DATE 'YYYYMMDD HH24:MI:SS'   
  ,LAST_UPDATE_LOGIN
)
